{
  "paths": [
    {
      "_path": "lib/R/library/rgexf/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "96bd870c5e66db23eac72c33904849c064c98b693dfb843ad702b994a46d79a2",
      "size_in_bytes": 1194
    },
    {
      "_path": "lib/R/library/rgexf/INDEX",
      "path_type": "hardlink",
      "sha256": "ac28cb69c50fd3148f97f12a05c125039af7aef688a3cb55c294f34e95420514",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/R/library/rgexf/MD5",
      "path_type": "hardlink",
      "sha256": "ff251cc250613cbcede13a82ea2a168a50671791787a8f6a5f4fc379b63a78a7",
      "size_in_bytes": 2992
    },
    {
      "_path": "lib/R/library/rgexf/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5bc50713cbcda0578696ce94c63ad7c816d10b4a3ea0a0e980abe7f0d9b14273",
      "size_in_bytes": 833
    },
    {
      "_path": "lib/R/library/rgexf/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "9a739daec3aabe8825976fdb79a151300ba637219e9aa4ef03f89d54a1219bd6",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/R/library/rgexf/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "9cda635e15134c844344a3a345d126bb06b4c85c8747654aa16535a9e35f4c60",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/R/library/rgexf/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/rgexf/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0d525942cca1a9ee11f496a2b8aafd78ad320880568c0d2f6d77b073b5482052",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/rgexf/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8f150c7a961d204123c1f49139e1c13854e0832bc134c79a1796006838deaf1c",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/rgexf/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f3780f583e83e07aee6b529c71c07a17f7a0bc490127622074fd2cd0e5ed5b08",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/rgexf/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4e6ed25a2ec6f895a5d1dd20994cbda69777ab615a53d53898f751ee0543883c",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/R/library/rgexf/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3782f0120a7d8efd30b541cea36537feac4a17f0d6e175155c2555ff2b0a8be6",
      "size_in_bytes": 700
    },
    {
      "_path": "lib/R/library/rgexf/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "97ffc37b35ce3e6fd92274a3238defc68a57ba18e77df8f36e24d8a7566ed6b0",
      "size_in_bytes": 5795
    },
    {
      "_path": "lib/R/library/rgexf/R/rgexf",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/rgexf/R/rgexf.rdb",
      "path_type": "hardlink",
      "sha256": "75e688bcd0742c3ef4a10020f64084186645414b6827f4ad931246fc2b7eca85",
      "size_in_bytes": 81402
    },
    {
      "_path": "lib/R/library/rgexf/R/rgexf.rdx",
      "path_type": "hardlink",
      "sha256": "814e9d57d7fd18c42e4ae856d0d544a145d3d5686015a06e51294924c52c621b",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/R/library/rgexf/data/followers.csv.gz",
      "path_type": "hardlink",
      "sha256": "b4137d3b5d53612c801720214a5134ad161e0acbe376f4e58da7e00d7927c79a",
      "size_in_bytes": 31066
    },
    {
      "_path": "lib/R/library/rgexf/data/twitteraccounts.csv.gz",
      "path_type": "hardlink",
      "sha256": "c705ace57bff06bc69558d288bb0d4da5ebc3e726acdf818574688ad0d195947",
      "size_in_bytes": 1694
    },
    {
      "_path": "lib/R/library/rgexf/demo/edge.list.R",
      "path_type": "hardlink",
      "sha256": "f68fa19a7b33e743ac8f31b5f59895cadcbd8bcb12eb45f68696d2e4d55407e0",
      "size_in_bytes": 959
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexf.R",
      "path_type": "hardlink",
      "sha256": "8b85f6d952ec2c10d65b2acabc7fe56980a3aafac055e2d219ab75b24021d3a3",
      "size_in_bytes": 3762
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexfattributes.R",
      "path_type": "hardlink",
      "sha256": "62cc085199c70ecbf5b36f0ecde93b9c87ff5721bbe11058a8904f9d357c94fb",
      "size_in_bytes": 1465
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexfbasic.R",
      "path_type": "hardlink",
      "sha256": "0ccefcabce1ffb30bd7220ed8a2bd84b51d2ada92e82ad99b51344ee3cbe1261",
      "size_in_bytes": 1164
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexfbuildfromscratch.R",
      "path_type": "hardlink",
      "sha256": "b59b2ab47efa4107de0f09a4664303905764a036dcb22682eb910ce177b88aa8",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexfdynamic.R",
      "path_type": "hardlink",
      "sha256": "ca134a0ee13e03acbecadb3a6ab95c34f755645fe349196a62f85081051e63a5",
      "size_in_bytes": 1427
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexfdynamicandatt.R",
      "path_type": "hardlink",
      "sha256": "c7c1afdb9ebd2b0c9d4bf887178634e2a56def219c17ad9124388fae8ec7d872",
      "size_in_bytes": 1910
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexffull.R",
      "path_type": "hardlink",
      "sha256": "d6bd59b388b56e48158f8d5aa30d9274b71f5bbacdd4deeca368e8c57030bdd1",
      "size_in_bytes": 2772
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexfigraph.R",
      "path_type": "hardlink",
      "sha256": "83a8cd7241dbb7ed8d8f562760bf67553be9196dc818736d482537a920a227aa",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexfrandom.R",
      "path_type": "hardlink",
      "sha256": "b9946c368d4d03ab3c4a788dc40eedb6361dc16e85cbebe6d2131f7ed69bbb19",
      "size_in_bytes": 1923
    },
    {
      "_path": "lib/R/library/rgexf/demo/gexftwitter.R",
      "path_type": "hardlink",
      "sha256": "9f04d7a4e3db8bbdc0c9c26ac118f2dea81c6f587e002024d31fe241708112f5",
      "size_in_bytes": 1340
    },
    {
      "_path": "lib/R/library/rgexf/gexf-12draft-primer.pdf",
      "path_type": "hardlink",
      "sha256": "33e1250b5d72f3eccb4f5fdf3847a098f9f70af21857e3cf150e143b95ef4b96",
      "size_in_bytes": 470984
    },
    {
      "_path": "lib/R/library/rgexf/gexf-graphs/lesmiserables.gexf",
      "path_type": "hardlink",
      "sha256": "58cc100637daed4b925d515995b16c989f3ffe8e6ea098f88fc6ca429da1c0f8",
      "size_in_bytes": 16419
    },
    {
      "_path": "lib/R/library/rgexf/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "c4cbc2e6c8a9b54e1ffb8e38c5461eaf5b0d06f4b3d9a72acfe72da149867d65",
      "size_in_bytes": 630
    },
    {
      "_path": "lib/R/library/rgexf/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "08f7eddc0f828ab0c1f35e8d670f9bc8ffd6358b2cad737d9583b15b5935212e",
      "size_in_bytes": 292
    },
    {
      "_path": "lib/R/library/rgexf/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d54393188a9430f79fc3f9c95386291db18a324072d6e379f4e63fe0c8ffaab7",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/R/library/rgexf/help/rgexf.rdb",
      "path_type": "hardlink",
      "sha256": "568d81bd9b4b6319f6f9356322779aa4f705621ea5b1cc1cd2e22e57b4752f26",
      "size_in_bytes": 34163
    },
    {
      "_path": "lib/R/library/rgexf/help/rgexf.rdx",
      "path_type": "hardlink",
      "sha256": "97b4f017eab713af7e0c7de5dba81c0c4ec1197ae92f1d5aa97cbf4dea4f8e2f",
      "size_in_bytes": 448
    },
    {
      "_path": "lib/R/library/rgexf/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4612b78c37f318d30553cf3a7402cd4242c22202b1b90bd381ed24a078c11a70",
      "size_in_bytes": 4428
    },
    {
      "_path": "lib/R/library/rgexf/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rgexf/html/add.gexf.edge.html",
      "path_type": "hardlink",
      "sha256": "792828203d37565fb3eb3b13417c6c735ba50590e01df33de220f9f01dac1a38",
      "size_in_bytes": 4542
    },
    {
      "_path": "lib/R/library/rgexf/html/check.dpl.edges.html",
      "path_type": "hardlink",
      "sha256": "cd7240676e7559ed958febe76358f2bcef78650f3bb1096e1924bc1ef5a3862c",
      "size_in_bytes": 2393
    },
    {
      "_path": "lib/R/library/rgexf/html/checkTimes.html",
      "path_type": "hardlink",
      "sha256": "f625c31d9bfc9098146ad1e481fb84269a21e831071e621128d73b47bd8c7725",
      "size_in_bytes": 1579
    },
    {
      "_path": "lib/R/library/rgexf/html/edge.list.html",
      "path_type": "hardlink",
      "sha256": "29b12fd49ffe692ead0711d24597412d764ed6ff05035637cdef9e6ca3518516",
      "size_in_bytes": 1846
    },
    {
      "_path": "lib/R/library/rgexf/html/followers.html",
      "path_type": "hardlink",
      "sha256": "1edad1b12c2d6be77817ea80e600b91aae7164a06e4bb47c160f8c88cdd2be47",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/R/library/rgexf/html/igraph.to.gexf.html",
      "path_type": "hardlink",
      "sha256": "f9e4bad8fd364cd253680f74edb4c42016ca0e16b43df203ddc7983b6e3e41c0",
      "size_in_bytes": 2508
    },
    {
      "_path": "lib/R/library/rgexf/html/new.gexf.graph.html",
      "path_type": "hardlink",
      "sha256": "c0b0a48ee9c76bea76ec5877ada6938bcb302a6445464af34a3e57767ebc7326",
      "size_in_bytes": 1921
    },
    {
      "_path": "lib/R/library/rgexf/html/read.gexf.html",
      "path_type": "hardlink",
      "sha256": "e3ecef9ea064a677eb0a9cc87795849ced915e24606e26dba6625798bd9b06c8",
      "size_in_bytes": 1675
    },
    {
      "_path": "lib/R/library/rgexf/html/rgexf.html",
      "path_type": "hardlink",
      "sha256": "58f15b467e1e0a7adb7ab73f4fca8e3b02b5a918821722be30438a1edd640ba6",
      "size_in_bytes": 4115
    },
    {
      "_path": "lib/R/library/rgexf/html/rgexfmethods.html",
      "path_type": "hardlink",
      "sha256": "7100ceea1cd8d95e97a39313e742128f7e81a269bfe16870a2cf2d45bacc81e2",
      "size_in_bytes": 4306
    },
    {
      "_path": "lib/R/library/rgexf/html/switch.edges.html",
      "path_type": "hardlink",
      "sha256": "e8677dba51b886638432230620ecd3ed0bcba375e89b95fcfd80b1f0c4343db7",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/R/library/rgexf/html/twitteraccounts.html",
      "path_type": "hardlink",
      "sha256": "ac030db8f8e05b20a7398bede977ae07646de07c199068eb11634cd84f312149",
      "size_in_bytes": 1140
    },
    {
      "_path": "lib/R/library/rgexf/html/write.gexf.html",
      "path_type": "hardlink",
      "sha256": "d26905563f5b95ef985cc2e6a213bb2a50b1f77173fe9aa4f6befc2575980cc5",
      "size_in_bytes": 9048
    },
    {
      "_path": "lib/R/library/rgexf/libs/x64/rgexf.dll",
      "path_type": "hardlink",
      "sha256": "372b03fc7d73c62a50921375b43350d450dc659961b273d7cf5031ca9ac6f2d0",
      "size_in_bytes": 16896
    },
    {
      "_path": "lib/R/library/rgexf/sigmajs/index.html",
      "path_type": "hardlink",
      "sha256": "a600c9c040c4219b5fa4079944f492464f5af845c1d8756120bdc9e5169294d1",
      "size_in_bytes": 2821
    },
    {
      "_path": "lib/R/library/rgexf/sigmajs/index_att.html",
      "path_type": "hardlink",
      "sha256": "dfbefba40cd957bd644fcfee871617764c56b841f634a0f60d7c803e75850e6b",
      "size_in_bytes": 4746
    },
    {
      "_path": "lib/R/library/rgexf/sigmajs/jquery.min.js",
      "path_type": "hardlink",
      "sha256": "c12f6098e641aaca96c60215800f18f5671039aecf812217fab3c0d152f6adb4",
      "size_in_bytes": 92629
    },
    {
      "_path": "lib/R/library/rgexf/sigmajs/sigma.min.js",
      "path_type": "hardlink",
      "sha256": "a8406fef6721a5e65870e4b10f4fb78f54d71f1ebfea3681f21fd07329c5fe21",
      "size_in_bytes": 30927
    },
    {
      "_path": "lib/R/library/rgexf/sigmajs/sigma.parseGexf.js",
      "path_type": "hardlink",
      "sha256": "909b3ff0c075d5f3ac7b79aa571908b2c1df174ca904a324b1eeb119fd02e3e6",
      "size_in_bytes": 6216
    }
  ],
  "paths_version": 1
}